### Enumeration

# ICalGLib PropertyPollmode

#### Declaration

    enum ICalGLib.PropertyPollmode

#### Description

No description available.

#### Members

`I_CAL_POLLMODE_X`

  No description available.

  - Value: `10700`
  - Available since: 4.0
`I_CAL_POLLMODE_BASIC`

  No description available.

  - Value: `10701`
  - Available since: 4.0
`I_CAL_POLLMODE_NONE`

  No description available.

  - Value: `10799`
  - Available since: 4.0